.popin {
    border-radius: 0.4rem;
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    background-color: #3b4252;
    color: #d8dee9;
    padding: 5rem;
}

.input {
    box-sizing: border-box;
    font-size: 1.4rem;
}

.commonFormItem {
    border-radius: 0.4rem;
    height: 4rem;
    padding: 1rem;
    border: solid 0;
    box-sizing: border-box;
    margin: 0 0.1rem;
}

.popin p {
    margin-left: 1em;
}

button {
    font-size: 1.3rem;
}

em {
    font-weight: bold;
    font-style: normal;
}

.help {
    max-width: 20em;
    display: inline-block;
}